## pdbg 1.0

=== debian/changelog ===
pdbg (1.0-1ubuntu1) bionic; urgency=medium

  * debian/patches/use-debian-libfdt.patch: -lfdt needs to be in _LDADD,
    not _LDFLAGS, for use with Ubuntu's toolchain.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 09 Apr 2018 16:18:46 -0700

pdbg (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #883175)

 -- Frédéric Bonnard <frediz@debian.org>  Fri, 06 Oct 2017 13:55:13 +0000
