=== debian/control ===
Source: pdbg
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Frédéric Bonnard <frediz@debian.org>
Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, device-tree-compiler, git, libfdt-dev
Standards-Version: 4.1.1
Homepage: https://github.com/open-power/pdbg

Package: pdbg
Architecture: ppc64el ppc64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: PowerPC FSI Debugger
 pdbg is a simple application to allow debugging of the host POWER processors
 from the BMC. It works in a similar way to JTAG programmers for embedded system
 development in that it allows you to access GPRs, SPRs and system memory.
 .
 This package contains pdbg binary.

Package: libpdbg0
Section: libs
Architecture: ppc64el ppc64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: PowerPC FSI Debugger runtime libraries
 pdbg is a simple application to allow debugging of the host POWER processors
 from the BMC. It works in a similar way to JTAG programmers for embedded system
 development in that it allows you to access GPRs, SPRs and system memory.
 .
 This package contains the runtime shared library.
