=== debian/watch ===
version=3
https://github.com/open-power/pdbg/tags .*/pdbg-(\d\S*)\.tar\.gz
