## pdbg 2.0

=== debian/changelog ===
pdbg (2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*

  [ Frédéric Bonnard ]
  * Fix d/watch with new upstream prefix
  * Update upstream prefix in d/gbp.conf
  * Delete applied upstream d/Remove-usage-of-libfdt-internal-functions.patch
  * Rediff patch use-debian-libfdt.patch with 2.0 (Closes: #895329)
  * Add libpdbg symbol versioning : 1.0.0
  * Distribute libpdbg headers
  * Add libpdbg-dev package
  * Migrate to compatibility level 12
  * Remove dh autoreconf option
  * Update copyright information
  * Bump Standards-Version
  * Add Multi-Arch keywords in d/control
  * Do not override test target to not break check target
  * Add armel architecture

 -- Frédéric Bonnard <frediz@debian.org>  Thu, 07 Feb 2019 17:20:54 +0100

pdbg (1.0-2) unstable; urgency=medium

  * Add initial gbp configuration for upstream-vcs-tag
  * Add Vcs-* URIs to salsa.d.o
  * Improve autotools for better support of libfdt

 -- Frédéric Bonnard <frediz@debian.org>  Thu, 01 Mar 2018 17:13:14 +0100
