=== debian/control ===
Source: pdbg
Section: misc
Priority: optional
Maintainer: Frédéric Bonnard <frediz@debian.org>
Build-Depends: debhelper-compat (= 12), device-tree-compiler, git, libfdt-dev
Standards-Version: 4.3.0
Homepage: https://github.com/open-power/pdbg
Vcs-Git: https://salsa.debian.org/debian/pdbg.git
Vcs-Browser: https://salsa.debian.org/debian/pdbg

Package: pdbg
Architecture: armel ppc64el ppc64
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: PowerPC FSI Debugger
 pdbg is a simple application to allow debugging of the host POWER processors
 from the BMC. It works in a similar way to JTAG programmers for embedded system
 development in that it allows you to access GPRs, SPRs and system memory.
 .
 This package contains pdbg binary.

Package: libpdbg-dev
Section: libdevel
Architecture: armel ppc64el ppc64
Multi-Arch: same
Depends: libpdbg1 (= ${binary:Version}), ${misc:Depends}
Description: PowerPC FSI Debugger library (development)
 pdbg is a simple application to allow debugging of the host POWER processors
 from the BMC. It works in a similar way to JTAG programmers for embedded system
 development in that it allows you to access GPRs, SPRs and system memory.
 .
 This package contains the development files.

Package: libpdbg1
Section: libs
Architecture: armel ppc64el ppc64
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: PowerPC FSI Debugger library (runtime)
 pdbg is a simple application to allow debugging of the host POWER processors
 from the BMC. It works in a similar way to JTAG programmers for embedded system
 development in that it allows you to access GPRs, SPRs and system memory.
 .
 This package contains the runtime shared library.
