## pdbg 3.0

=== debian/changelog ===
pdbg (3.0-1) unstable; urgency=medium

  * Remove patches
  * Reflect soname upgrade in library name
  * Set Rules-Requires-Root
  * Migrate to compatibility level 13
  * Update symbol file with new soname
  * Do not install .la file
  * Fix and update d/copyright (Closes: #951626)
  * Redirect make test to check

 -- Frédéric Bonnard <frediz@debian.org>  Thu, 20 Aug 2020 15:36:38 +0200
