=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: misc
 Priority: optional
 Maintainer: Frédéric Bonnard <frediz@debian.org>
-Build-Depends: debhelper-compat (= 12), device-tree-compiler, git, libfdt-dev
+Build-Depends: debhelper-compat (= 13), device-tree-compiler, git, libfdt-dev
+Rules-Requires-Root: no
 Standards-Version: 4.3.0
 Homepage: https://github.com/open-power/pdbg
 Vcs-Git: https://salsa.debian.org/debian/pdbg.git
@@ -23,7 +24,7 @@
 Section: libdevel
 Architecture: armel ppc64el ppc64
 Multi-Arch: same
-Depends: libpdbg1 (= ${binary:Version}), ${misc:Depends}
+Depends: libpdbg4 (= ${binary:Version}), ${misc:Depends}
 Description: PowerPC FSI Debugger library (development)
  pdbg is a simple application to allow debugging of the host POWER processors
  from the BMC. It works in a similar way to JTAG programmers for embedded system
@@ -31,7 +32,7 @@
  .
  This package contains the development files.
 
-Package: libpdbg1
+Package: libpdbg4
 Section: libs
 Architecture: armel ppc64el ppc64
 Multi-Arch: same
