=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,6 @@
 override_dh_auto_clean:
 	rm -f p9-fsi.dtsi
 	dh_auto_clean
+
+override_dh_auto_test:
+	-dh_auto_test -- check
