=== debian/watch ===
version=3
https://github.com/open-power/pdbg/tags .*/(pdbg-|v)(\d\S*)\.tar\.gz
