## pdbg 3.3

=== debian/changelog ===
pdbg (3.3-1) unstable; urgency=medium

  * Update to new upstream version 3.3.
  * Include pdbg.pc in libpdbg-dev package
  * Update d/watch format
  * Reflect soname in package name
  * Update symbol file
  * Update d/copyright years
  * Update man and automate generation of part of it
  * Bump Standards-Version to 4.6.0.1

 -- Frédéric Bonnard <frediz@debian.org>  Wed, 27 Oct 2021 17:31:30 +0200
