=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: misc
 Priority: optional
 Maintainer: Frédéric Bonnard <frediz@debian.org>
-Build-Depends: debhelper-compat (= 13), device-tree-compiler, git, libfdt-dev
+Build-Depends: debhelper-compat (= 13), device-tree-compiler, git, libfdt-dev, go-md2man
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/open-power/pdbg
 Vcs-Git: https://salsa.debian.org/debian/pdbg.git
 Vcs-Browser: https://salsa.debian.org/debian/pdbg
@@ -24,7 +24,7 @@
 Section: libdevel
 Architecture: armel ppc64el ppc64
 Multi-Arch: same
-Depends: libpdbg4 (= ${binary:Version}), ${misc:Depends}
+Depends: libpdbg5 (= ${binary:Version}), ${misc:Depends}
 Description: PowerPC FSI Debugger library (development)
  pdbg is a simple application to allow debugging of the host POWER processors
  from the BMC. It works in a similar way to JTAG programmers for embedded system
@@ -32,7 +32,7 @@
  .
  This package contains the development files.
 
-Package: libpdbg4
+Package: libpdbg5
 Section: libs
 Architecture: armel ppc64el ppc64
 Multi-Arch: same
