## pdbg 3.5

=== debian/changelog ===
pdbg (3.5-1) unstable; urgency=medium

  * Update to new upstream version 3.5.
  * Update symbol file
  * Update copyright file

 -- Frédéric Bonnard <frediz@debian.org>  Thu, 19 May 2022 14:44:29 +0200
