=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,12 @@
 
 %:
 	dh $@
+
+override_dh_auto_build:
+	dh_auto_build
+	sed -n '/^## Usage$$/,$$p' $(CURDIR)/README.md|sed 's#./pdbg #pdbg #g' > $(CURDIR)/pdbg.8.tail.md
+	go-md2man -in $(CURDIR)/pdbg.8.tail.md -out $(CURDIR)/pdbg.8.tail
+	cat $(CURDIR)/debian/pdbg.8.head $(CURDIR)/pdbg.8.tail > $(CURDIR)/debian/pdbg.8
 
 override_dh_auto_clean:
 	rm -f p9-fsi.dtsi
